@echo off

set name=cobalt

echo 1 >%name%.prc
echo Preparing resources...
type res.rcp > res.tmp
echo STRING ID 31999 "%name%" >> res.tmp
echo Compiling resources....
pilrc.exe -q -LE32 -ro -type skin -creator skUI -name %name% res.tmp
del res.tmp
echo Compressing skin...
skinCompressor.exe res.tmp.ro > nul
del %name%.prc
ren res.tmp.ro %name%.prc
echo Done
pause
@echo on


